## omlib-modelicacompliance-3.2 3.2-20150414-223548~git~master

=== debian/changelog ===
omlib-modelicacompliance-3.2 (3.2-20150414-223548~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:30 +0200
