## omlib-modelicacompliance-3.2 20140702-140047~git~master

=== debian/changelog ===
omlib-modelicacompliance-3.2 (20140702-140047~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 02 Jul 2014 19:03:26 +0200
