## omlib-modelicacompliance-3.2 20150224

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaCompliance 3.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
