## omlib-modelicacompliance-3.2 20141109-202008~git~master

=== debian/changelog ===
omlib-modelicacompliance-3.2 (20141109-202008~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 09 Nov 2014 20:31:56 +0100
