=== debian/control ===
Source: omlib-modelicacompliance-3.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicacompliance-3.2
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ModelicaCompliance 3.2 is a Modelica library
 ModelicaCompliance 3.2 is a Modelica library
