## omlib-modelicacompliance-3.2 20150414-223548~git~master

=== debian/changelog ===
omlib-modelicacompliance-3.2 (20150414-223548~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 15 Apr 2015 19:38:37 +0200
